{*novyKalendar*}
<button class="btn btn-success" data-bs-toggle="modal" data-bs-target="#newKalendarModal">
    <i class="fa-solid fa-plus me-2"></i>Přidat
</button>
{*modal nový záznam kalendare*}
<form n:name=novyKalendarForm>
    <!-- Modal -->
    <div class="modal fade z-index-11" id="newKalendarModal" data-bs-backdrop="false" tabindex="-1" aria-labelledby="newKalendarModal" aria-hidden="true">
        <div class="modal-dialog modal-xl modal-fullscreen-xl-down">
            <div class="modal-content shadow-lg">
                <div class="modal-header bg-success text-white">
                    <h5 class="modal-title mb-0">Nový záznam termínu</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <label  class="form-label">Text termínu</label>
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input n:name="nazev" class="form-control" placeholder="Text termínu">
                    </div>
                    <label  class="form-label">Datum</label>
                    <div class="input-group">
                        <span class="input-group-text"><i class="fas fa-calendar-days"></i></span>
                        <input n:name="datum" class="form-control datepicker" placeholder="Datum">
                    </div>
                    <hr>
                    <label class="form-label">Popis</label>
                    <textarea id="editTiny-0" name="obsah"></textarea>
                    <input id="tiny-obsah-0" type="hidden" value="">
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-success send"><i class="fas fa-save me-2"></i>Uložit</button>
                </div>
            </div>
        </div>
    </div>
</form>
<script>
    $(document).ready(function(){
        loadTinyObsah(0);
    });
</script>